.space30{margin-top: 30px !important;}
.space15{margin-top: 15px !important;}
.serps_cat_warning{margin-top: 18px !important;}

.ffc_alert{
    color: #444444;
    padding: 20px; 
    margin-bottom: 15px;
    font-weight: 600;      
}
.ffc_success{
    border:3px solid #5eb648;
}
.table .text-muted {
    color: #777;
    margin-top: 50px;
    display: block;
}
.ffc_alert i{
    font-size: 24px;
    margin-right: 15px;    
}
.ffc_success i{
    color: #5eb648;
}
.ffc_Warning {
    border: 3px solid #f07120;
}
.ffc_Warning i {
    color: #f07120;
}
.ffc_error {
    border: 3px solid #e61529;
}
.ffc_error i{
    color: #e61529; 
}
.ffc_alert .media>.pull-left {
    padding-right: 0;
}
.ffc_alert .media .media>.pull-left{
    padding-right: 10px;
}

@media(max-width:540px){
  #holiday-banner { 
     overflow-x:hidden;
     margin-top:22px;
  }
  #holiday-banner img {
    width: 300%;
    max-width: 300%;
   }
}


.nutri_table_search_title {
    text-align: center;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
}

/*  OOS warning on category / serps PAGE in CAT PID cell */
a.cat_page_oos_warning_display {
         padding:0px;
         margin:0px;
         color:red;
         font-size:0.95em;
         font-family: Arial Narrow, Arial, sans-serif;
}
